View Issue Details

IDProjectCategoryView StatusLast Update
0000345XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.9.11 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000345: Missing $ in debug.inc.php.
Description$pathsetting.' was expected, but server saw '.path;

PHP Notice: Use of undefined constant path - assumed 'path' in include\debug.inc.php on line 65
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2223

Relationships

related to 0000341 closedmiqrogroove PHP 5.3/IIS CGI Compatibility 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-24 21:40 miqrogroove New Issue
2010-01-24 21:40 miqrogroove Status new => assigned
2010-01-24 21:40 miqrogroove Assigned To => miqrogroove
2010-01-24 23:40 miqrogroove SVN Revision => 2223
2010-01-24 23:40 miqrogroove Status assigned => resolved
2010-01-24 23:40 miqrogroove Fixed in Version => 1.9.11.08
2010-01-24 23:40 miqrogroove Resolution open => fixed
2010-01-25 02:08 miqrogroove Relationship added related to 0000341
2010-02-24 17:57 miqrogroove Status resolved => closed